更新履歴 2019年01月17日

【Yahoo! ID連携】「TLS1.0/1.1」無効化延期のお知らせ

いつもYahoo! ID連携(Yahoo! ID連携 v1,v2)をご利用いただきありがとうございます。

2019年1月16日に実施を予定していたYahoo! ID連携v1,v2用 UserInfoAPI、Yahoo! ID連携v1,v2(auth.login.yahoo.co.jp)の「TLS1.0/1.1」サポート終了ですが、リリース延期をいたしました。

■リリース延期
概要     :「TLS1.0/1.1」サポート終了
対象機能   :
・Yahoo! ID連携v1,v2(auth.login.yahoo.co.jp)
・OAuth1.0(auth.login.yahoo.co.jp)
・Yahoo! ID連携v1,v2 用 UserInfoAPI (userinfo.yahooapis.jp)
備考     :リリース日が決定しましたらお知らせいたします。

■関連のお知らせ
【重要】Yahoo! ID連携「TLS1.0/1.1」サポート終了に伴う「TLS1.2」疎通確認のお願い

ご迷惑をおかけしまして申し訳ございません。
引き続きどうぞよろしくお願いいたします。

同じカテゴリの記事一覧